@charset "utf-8";
/* Hunter and Hedges */

* {
	margin:0;
	padding:0;
	border:0;
}
@font-face {
	font-family: 'Source-regular';
	src: url('fonts/SourceSansPro-Regular.eot');
    src: url('fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Source-light';
	src: url('fonts/SourceSansPro-Light.eot');
    src: url('fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Source-semi';
	src: url('fonts/SourceSansPro-Semibold.eot');
    src: url('fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Source-bold';
	src: url('fonts/SourceSansPro-Bold.eot');
    src: url('fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Source-black';
	src: url('fonts/SourceSansPro-Black.eot');
    src: url('fonts/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Source-boldit';
	src: url('fonts/SourceSansPro-BoldIt.eot');
    src: url('fonts/SourceSansPro-BoldIt.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-BoldIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html {
	overflow-y: scroll;
}
body {
	background: #f6f5f2;
	font-family: 'Source-regular', Arial, sans;
	font-size: 15px;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:53px;
	color:#85670f;
	font-weight:100;
}
	.event-title {
		font-family: 'Source-light', Arial, sans;
		font-size:48px;
		color:#999179 !important;
		font-weight:100;
		line-height:60px;
	}
h2 {
	font-family: 'Source-light', Arial, sans;
	font-size:39px;
	font-weight:100;
	line-height:49px;
	color:#915500;
	text-align:center;
}
h3 {
	font-family: 'Source-bold', Arial, sans;
	font-size:39px;
	line-height:41px;
	color: #FFFFFF;
	font-weight:100;
}
h4 {
	font-family: 'Source-light', Arial, sans;
	font-size:39px;
	line-height:39px;
	color: #95771f;
	font-weight:900;
}
h5 {
	font-family: 'Source-light', Arial, sans;
	font-size:39px;
	font-weight:100;
	color:#b3a477;
}
h6 {
	font-family: 'Source-bold', Arial, sans;
	font-size:24px;
	line-height:24px;
	color:#8b5200;
	font-weight:100;
	margin-top:15px;
}
a {
	text-decoration:none;
}
input {
	padding: 1% 4%;
	font-family: 'Source-regular', Arial, sans;
	font-size: 18px;
	color:#aeab9e;
}
textarea {
	padding: 1% 4%;
	font-family: 'Source-regular', Arial, sans;
	font-size: 18px;
	color:#aeab9e;
}


.infinite {
	width:100%;
	background-color: #000000;
}
.infinite2 {
	width:100%;
	background: #FFFFFF;
}
.infinite3 {
	width:100%;
	background: #FFFFFF;
}
.infinite4 {
	width:100%;
	background: -webkit-linear-gradient(#eeeeee, #ffffff 160px); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#eeeeee, #ffffff 160px); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#eeeeee, #ffffff 160px); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#eeeeee, #ffffff 160px); /* Standard syntax */
}
.infinite5 {
	width:100%;
	background: #dcdcd7;
}
#container, .index {
	width:98%;
	max-width: 1080px;
	min-width:340px;
	margin: 0 auto;

}
	#header {
		width: 100%;
		height: 71px;
		overflow: hidden;
		background: #000000;
	}
		#logo {
			display:block;
			float:left;
			max-width:317px;
			margin: 0 0 5px 2%;

		}
		#mainmenu {
			float: left;
			width: 32%;
			margin: 33px 0 0 4%;
			text-align: justify;
		}
		#mainmenu * {
		  display: inline;
		}
			#mainmenu ul {
				list-style:none;
			}
				#mainmenu > ul > li.mobile {
				  display: none;
				}
				#mainmenu li {
				  display: inline-block;
				}
				#mainmenu span {
				  display: inline-block;
				  width: 100%;
				  height: 0;
				  line-height:1px;
				}
					#mainmenu ul li a {
						text-decoration:none;
						color: #aeab9e;
						font-size: 14px;
					}
					#mainmenu ul li a:hover {
						color: #FFFFFF;
					}
					#mainmenu ul li a.selected {
						color: #a38d4e;
						font-family: 'Source-regular', Arial, sans;
					}
		#social {
			float: right;
			margin: 29px 1.5% 0 0;
			position:relative;
			z-index:20;
		}
			#social img {
				vertical-align:top;
				margin-left: 5px;
				padding-top:2px;
			}
				#search {
					margin-top: 5%;
				}
				#query {
					font-family:  Arial, sans;
					line-height:14px;
					border: 1px solid #999;
					font-size: 11px;
					padding: 2px 4px;
					margin-left:5px;
					border: 1px solid #CCC;
					color: #BBB;
					width: 160px;
				}
		#langs {
			float: right;
			margin: 29px 0 0 0;
			padding-left:1.1%;
			position:relative;
			z-index:20;
		}
			#langs img {
				vertical-align:top;
				margin-left: 5px;
				padding-top:2px;
			}

	#image {
		width: 100%;
	}
	#imageslide {
	
	}
		#image img {
			width:100%;
		}
		.iosSlider {
			width: 2000px;
			height: 451px;
		}
			.iosSlider .slider {
				width: 100%;
				height: 100%;
			}
				.iosSlider .slider .slide {
					position: relative;
					top: 0;
					left: 0;
					width: 2000px;
					height: 451px;
					background: #fff;
					margin: 0 0 0 0;
				}
				
				.iosSlider .slider .slide img {
					
				}
				.iosSlider .slider .slideimage {
					display:none;
				}
				.iosSlider .slider #item1 {
					background: url(../images/home_01a2000.jpg) no-repeat 50% 0;
				}
				.iosSlider .slider #item2 {
					background: url(../images/home_01b2000.jpg) no-repeat 50% 0;
				}
				.iosSlider .slider #item3 {
					background: url(../images/home_01c2000.jpg) no-repeat 50% 0;
				}
				.iosSlider .slider #item1pt {
					background: url(../images/home_01a2000_pt.jpg) no-repeat 50% 0;
				}
				.iosSlider .slider #item2pt {
					background: url(../images/home_01b2000_pt.jpg) no-repeat 50% 0;
				}
				.iosSlider .slider #item3pt {
					background: url(../images/home_01c2000_pt.jpg) no-repeat 50% 0;
				}
		
	#content, .mid {
		width: 100%;
		padding: 1% 0 2.5% 0 !important;
	}
		.center {
			margin: 0 3.5% 0 3.5%;
		}
			.column {
				width: 27%;
				float: left;
				padding: 0 3%;
				margin: 20px 0;
			}
				.border {
					border-right: 1px solid #ded6be;
				}
				.column img {
					width:100%;
					height:auto;
				}
				.column h4 {
					font-family: 'Source-light', Arial, sans;
					font-size:39px;
					line-height:39px;
					color: #b3a477;
					font-weight:100;
					margin: 4% 0 4% 0;
				}
				.column p {
					font-family: 'Source-regular', Arial, sans;
					font-size:16px;
					color: #abaaa4;
					line-height:24px;
					padding: 0 5px 0 0;
					margin: 10px 0 10px 0;
				}
				.link {
					font-family:'Source-regular', Arial, sans;
					font-size:17px;
					color: #b9a97c;
				}
					.link:hover {
						border-bottom: 1px solid #b9a97c;
					}
			.block1 {
				width:72%;
				margin: 30px auto;
				text-align:center;
				padding: 0 1% 40px 1%;
				border-bottom: 2px solid #e9e9e9;
			}
				.block1 p, .block4 p {
					font-family: 'Source-bold', Arial, sans;
					font-size:19px;
					line-height:24px;
					color:#aeab9e;
					margin: 1% 0 0 0;
				}
			.block2 {
				width:90%;
				margin: 60px auto;
			}
				.block2 img {
					float:left;
					width:46%;
					max-width:388px;
				}
				.block2-1 {
					width:46%;
					float:right;
				}
					.block2 p {
						font-family: 'Source-regular', Arial, sans;
						font-size:16px;
						line-height:24px;
						color: #abaaa4;
						margin-top:20px;
					}
			.block3 {
				padding: 0 0 20px 0;
				width:80%;
				margin: 0 auto;
			}
				.block3 img {
					max-width:77px;
				}
				.block3 .column {
					text-align:center;
					background:url(../images/gray_pixel.gif) 0 40px repeat-x;
				}
				.block3 p {
					margin:0;
				}
			.block4 {
				width:72%;
				margin: 20px auto;
				text-align:center;
				padding: 0 1% 3% 1%;
			}
	
		.contacts {
			text-align:center;
		}
			.contacts h3 {
				width:50%;
				margin: 4% auto;
			}
			.contacts p {
				color: #FFFFFF;
				font-family: 'Source-semi', Arial, Helvetica, sans;
				font-size:19px;
				margin: 0.2% auto;
			}
			.contacts form {
				width:55%;
				margin:0 auto;
			}
			.contacts input {
				width:40%;
				margin: 4% 0 0 0;
			}
			.contacts textarea {
				resize:none;
				width:92%;
				margin: 4% 0;
			}
			.submit {
				font-family: 'Source-light', Arial, Helvetica, sans;
				font-size:30px;
				color: #8b5200;
				border: 1px solid #8b5200;
				border-radius: 5px;
				padding: 0.4% 2%;
			}
				.submit:hover {
					color: #FFFFFF;
				}
		.footer {
			margin: 4% auto;
			width:85%;
		}

			.footer p, .links {
				font-family: 'Source-light', Arial, Helvetica, sans !important;
				font-size:15px;
				color:#5f5a55 !important;
				padding: 7px 0 0 20px;
			}

			
.separador {
	border-top: 1px solid #c0b398;
	margin: 12px 0 10px 0;
}
.list_prevnext {
	line-height:28px;
	text-align:center;
	font-size:15px;
	padding: 5px 0;
	font-family:'Source-bold', Arial, Helvetica, sans-serif;
}
	.list_prevnext a {
		color:#886;
	}
	.list_prevnext a:hover {
		color: #a38d4e;
		border-bottom: 1px solid #a38d4e;
	}
.lightgray {
	color:#CCC;
	text-shadow: 2px 2px #FFF;
}
.arrow {
	font-size:18px;
	color: #009900;
}
.red {
	color: #660000 !important;
}
.tbl {
	display: table;
}
.tbl-row {
	display: table-row;
}
.cell {
	display:table-cell;
}
.border-bottom {
	border-bottom: 1px solid #CCC;
}
.border-left {
	border-left: 1px solid #CCC;
}
.event1 {
	display:table-cell;
	width: 30%;
	font-family: 'Source-regular', Arial, sans;
	font-size: 15px;
	padding: 2.5% 0;
}
.event2 {
	display:table-cell;
	font-family: 'Source-regular', Arial, sans;
	font-size: 15px;
	color:#85660f;
	padding: 2.5% 0;
}
.event3 {
	display:table-cell;
	font-family: 'Source-bold', Arial, sans;
	font-size: 15px;
	color:#85660f;
	padding: 2.5% 0;
}
.button {
	color:#978e77;
	background:#f0efea;
	padding: 4px 10px;
}
.button:hover {
	color: #FEC;
	background: #000;
}
.clear {
	clear:both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.fb-like {
	padding-right:10px;
}
black {
	color: #000;
	font-weight:600;
}
.phone {
	display:none;
}
/* Media Queries */
@media screen and (max-width: 1080px) {
	.iosSlider .slider .slideimage {
		display:block;
	}
	#imageslide {
		margin: 0 0 0 0;
		position: relative;
		width: 100%;
		height: 0;
		padding: 0 0 41% 0;
		min-width:340px;
	}
		.iosSlider {
			width: 100%;
			height: 1500px;
		}
			.iosSlider .slider {
				width: 100%;
				height: 100%;
			}
				.iosSlider .slider .slide {
					float: left;
					
					width: 100%;
				}
				
				.iosSlider .slider .slide img {
					width: 100%;
					height: auto;
				}
	.footer {
		width:95%;
	}
	.footer img, .footer p {
		float:none;
		text-align:center;
	}
}
@media screen and (max-width: 960px) {
	h1 {
		font-size: 40px !important;
	}
	h2 {
		font-size: 30px;
		line-height:40px;
	}
	h3 {
		font-size: 32px;
		line-height: 35px;
	}
	h5 {
		font-size: 30px;
	}
	.block1 p, .block4 p {
		font-size:17px;
	}
	.block1, .block4 {
		width:100%;
		padding:0;
		border:none;
	}
	.intro {
		font-size: 17px;
		line-height:26px !important;
	}

	.hide {
		display: none;
	}
	.midhome .column {
		width: 42%;
	}
}
@media screen and (max-width: 860px) {
	#header {
		height: 65px;
	}
	#logo {
		width:230px;
	}
	#logo img {
		width:100%;
		height: auto;
	}
	#mainmenu {
		margin-top:26px;
	}
	#social, #langs {
		margin-top: 22px;
	}
	h1 {
		font-size: 30px !important;
	}
	h2 {
		font-size: 24px;
		line-height:34px;
	}
	h3 {
		font-size: 26px;
		line-height: 30px;
	}
	h5 {
		font-size: 25px;
	}
	.block1 p, .block4 p {
		font-size:15px;
	}
	.contacts h3 {
		width:60%;
	}
	.contacts p {
		font-size:14px;
	}
	.contacts form {
		width:90%;
	}
	.contacts input, .contacts textarea {
		font-size:12px;
	}
	.submit {
		font-size:20px;
	}
	.footer {
		margin-top:40px;
	}
	.intro {
		font-size: 15px;
		line-height:24px !important;
	}

}
@media screen and (max-width: 760px) {
	.tbl, .list, .tbl-row, .left-column, .right-column {
		display:block;
		
	}
	.contacts h3, .contacts p {
		width: 90%;
		text-align:center;
		float:none;
		margin:
	}
}
@media screen and (max-width: 740px) {
	#langs {
		margin: 10px 5px 0 0;
		border:none;
	}
		#langs a {
			margin-left: 5px;
		}
	#social {
		clear:right;
		float:right;
		margin: 9px 5px 0 0;
	}
	#header {
		height: 47px;
	}
	#logo {
		width:180px;
	}
	#logo img {
		width:100%;
		height: auto;
	}
	#mainmenu {
		width:98%;
		min-width:340px;
		text-align:left;
		position:absolute;
		z-index:10;

		margin: 42px 0 0 0 !important;
		padding:0;
		
	}
		#mainmenu * {
			display:block;
			margin:0;
			padding:0;
		}
		#mainmenu.expand ul {
			max-height: 900px;
			
		}
		#mainmenu > ul {
			max-height: 20px;
			overflow: hidden;
			-webkit-transition: max-height 0.5s;
			transition: max-height 0.5s;
		}
		#mainmenu ul li {
			background: #000000;
			width:25%;
			min-width: 85px;
			float:left;
		}
		#mainmenu ul li a {
			
			height: 30px;
			color: #aeab9e;
			line-height:30px;
			padding:2px 12%;
		}
		#mainmenu ul li a:hover {
			color: #ffffff;
			text-shadow:none;
		}
		#mainmenu ul li a.selected {
			color: #ffffff;
			font-weight:bolder;
		}
		#mainmenu > ul > li.mobile {
			background: none !important;
			display: block;
			margin-top: -4px;
			width: 100%;
			padding: 0 0 3px 0 !important;
			
		}
		#mainmenu > ul > li.mobile a {
			color: #aeab9e;
			width:70px;
			padding: 0 3%;
		}
	.column {
		clear: both;
		width:100% !important;
		border-bottom:1px solid #EEEEEE;;
		margin: 0 0 10px 0;
		padding:2% 0 3% 0;
	}
		.column img {
			display:block;
			margin: 0 auto;
			float:left;
			width:30%;
			height:auto;
			padding: 4% 4% 2% 0;
		}
	.block2 {
		text-align:center;
	}
		.block2 img {
			float:none;
			width:100%;
		}
		.block2-1 {
			float:none;
			width:100%;
			margin-top: 20px;
		}
	.block3 {
		text-align:center;
		width:80%;
		margin: 0 auto;
	}
		.block3 .column {
			background:none;
		}
		.block3 .column img {
			float:none;
			margin: 0 auto;
			padding:0;
		}
	.hide {
		display: none;
	}
	.max {
		max-width: 250px;
	}
	.max2 {
		max-width: 340px;
	}
}